
@media all
{


body {background:#fff; padding:0px;}

#page_margins { width:1000px; margin:auto;background:#fff;}

#page{ width:1000px; padding:0px; margin:0px; background:#fff url(../../img/main_bg_3col.gif) repeat-y left top ; }

#header {position:relative; width:1000px; padding:0px; margin:0px; height:140px; color:#fff;  background-color:#660000;}
#header_logo {float:right;	margin: 0px 0px 0px 0px ;	padding: 0px 0px 0px 0px;}

#pfad {
	width:550px; 
	height:24px; 
	background:	transparent;
	color:#000; 
	margin:0px 0px 0px 0px; 
}

#pfad_block{ margin: 2px 0px 0px 0px ; padding: 5px 0px 2px 0px; float:left;
font-size: 10px; background: transparent;	width:570px; }

#col3_a2{
	float:right;
	margin: 0px 0px 0px 0px ;
	padding: 5px 10px 0px 0px;
	background: transparent;
	text-align:right;	
}

#main { padding-top:0; background:transparent; border-top: 0px solid red; }

/* col 1 */
#col1 {width:200px; background: transparent; margin: 0px; text-align:left; padding: 0px; }
#col1_content { color:#fff; margin: 0px; padding: 0px;  text-align:left;}
#col1 li.col1_menue_aktiv strong a{color:#660000;}


/* col 2 */
#col2 { width:200px !important; margin: 0px 0px 0px 0px ; padding: 20px 0px 0px 0px; float:right;	}
#col2_content { margin: 0px 0px 0px 0px ; padding: 0px 0px 0px 0px; z-index: 80;}
#col2_content .csc-header H1{  clear:both; margin: 15px 0px 0px 0px; padding: 5px 0px 5px 0px; text-align:center;width:200px; background-color:#900;color:#fff; font-size:1em;}
#col2_content .news-list-container,#col2_content .tx-ttnews ,#col2_content .bodytext{ margin: 0px 0px 0px 0px ; padding: 0px 10px 0px 10px; }


#col2_suche{
	width:200px; 
	height:26px;
	margin: 0px 0px 0px 0px ;
	padding: 0px 0px 0px 0px;
	background: transparent;
	text-align:left;
	
}

#col2_a4{
	clear:both;
	margin: 0px 0px 0px 0px ;
	padding: 0px 0px 0px 0px;
}


/* col 3 */
#col3 { margin: 0px 255px 0px 225px ; padding: 0px 0px 0px 0px; width: 520px !important;}

#col3_content {margin: 0px 0px 0px 0px;}
#col3_innen{ margin: 0px 0px 0px 0px ; padding: 0px 0px 0px 0px;float:left; }
.subcolumns { margin: 0px ; padding: 0px; }

#footer { width: 1000px; height:70px;color:#CC9966; background-color:#660000; margin:0; text-align:center;	font-size: 10px; line-height:15px;border-top: 1px solid #fff;
}
#footer_1 { width:1000px; margin: auto; padding: 0px 0px 0px 0px; text-align:center;font-weight:bold;}
#footer_content { margin: auto; padding: 15px 0px 0px 0px; height:20px; text-align:center; font-weight:normal;color:#CC9966;}

#footer div  a { color:#CC9966; }
#footer div a:hover{color:#CC9966; background:transparent;}


#nav_main { width:1000px; height:24px; background:#990000; color:#fff; margin:0px; border-top: 1px solid #fff;	}
#nav_main ul {text-align:center;margin:0px; padding:0px; list-style:none; float:left; font-weight:normal; font-size: 13px;}
#nav_main li { width:200px;  float:left; margin:0px; padding:0px; height: 24px; border-right: 0px solid #fff;text-align:center;}

#nav_main a { float:left;width:200px;   margin:0; padding:0px; text-decoration:none;  line-height:24px;
display:block;  white-space:nowrap; color: #fff; text-align:center;}

#nav_main a:hover { text-align:center; background-color:#CC9966;}
#nav_main #current a { text-align:center; background-color:#CC9966;}


hr.fx_nix{border:0px; background:transparent;color:#fff;}  

/* Vertikale Navigation*/
.mainMenu {width:200px; overflow:hidden; color:#FFF; margin:0px; border:0px solid #0ff; padding: 0px; float:left; }

.mainMenu ul { overflow:hidden; margin: 0px ; list-style-type:none; padding: 0px; font-weight:normal; border-top:1px solid #fff;}

.mainMenu ul a {display:block; text-decoration:none;}
.mainMenu ul li {float:right; width:100%; margin:0; padding:0; text-align:left;border-bottom:1px solid #fff;}

.mainMenu ul li strong {display:block; padding:3px 0px 3px 20px; background-color:#CC9966; color:#fff; font-weight:normal; }
.mainMenu_act{ background-color:#CC9966; color:#fff; }
.mainMenu ul li ul li strong {display:block; padding:3px 0px 3px 35px; background-color:transparent; color:#900; font-weight:normal;}
.mainMenu ul li ul li ul li strong {display:block; padding:3px 0px 3px 50px; background-color:transparent; color:#900; font-weight:normal;}

.mainMenu ul li a { padding:3px 0px 3px 20px; background-color:transparent; color:#fff;}
.mainMenu ul li a:hover {background-color:#CC9966; color:#fff;text-decoration:none;}

.mainMenu ul li ul {list-style-type:none; margin:0; padding:0;font-size: 12px;font-weight:normal;}
.mainMenu ul li ul li {float:right; width:100%; margin:0; padding:0;font-size: 12px;font-weight:normal;border-bottom:0px solid #666;background-color: #fff ;}

.mainMenu ul li ul li a {padding:3px 0px 3px 35px; background-color:transparent; color:#999; font-size: 12px;font-weight:normal;}
.mainMenu ul li ul li a:hover {background-color:transparent; color:#900;text-decoration:none;font-size: 12px;font-weight:normal;}

.mainMenu ul li ul li ul {list-style-type:none; margin:0; padding:0;font-size: 10px;font-weight:normal;}
.mainMenu ul li ul li ul li {float:right; margin:0; padding:0;font-size: 10px;font-weight:normal;border-bottom:0px solid #666;}
.mainMenu ul li ul li ul li a {width:100%; padding:3px 0px 3px 50px; background-color:transparent; color:#999; font-size: 10px;font-weight:normal;}
.mainMenu ul li ul li ul li a:hover {background-color:transparent; color:#900;text-decoration:none;font-size: 10px;font-weight:normal;}

}
